Subject: Quality problems again
From: Deeksha Dadu <[email-masked]>
To: Chaudhary Amar <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 6 Jun 2014 14:04:28 +0530 (IST)

Amar,

what were you doing in this chat? "leave it", "?" How can you talk to the customer like that? 

You have been warned several times in the past not to be rude to the customers, use professional language and listen to their problem properly. there are chats with late response of 2 minutes and more in the sheet that Devender has sent you. I have got the reports and transcripts checked. you were only on 2 inbox chats at that time and no other chats from any other process then why that delay?

please explain both the cases above.

I have also been told by Neyaz that you are not much open to any feedback. I am trying to cooperate and help you but if you stay so resistant and give attitude then it will not work. I am not going to compromise even 1% on my quality, no matter what. 

I would also like to meet you. please come and see me in office on Monday. I am available until 7pm usually.  

I will be sending regular feedback through Devender everyday. You need to make sure that you read them properly and implement them in your chats. 

[01:07:54] 
info: Please wait for a site operator to respond. 
[01:07:57] 
info: You are now chatting with 'Jenni' 
[01:07:57] 
info: Your Issue ID for this chat is LTK12182042034501X 
[01:08:03] 
Jenni: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
[01:08:03] 
Jenni: Hi there! 
[01:14:12] 
Traci: are you there 
[01:14:28] 
Jenni: Yes, I am here. 
[01:14:33] 
Jenni: Please wait one moment while I access your account information. 
[01:16:32] 
Jenni:  Please understand that InboxDollars is completely independent of what surveys are given, or the qualifications for each survey. 
[01:16:33] 
Jenni: There was an error, if you completed a very long survey and were then told you did not qualify. We will inform the Cash Survey site of this error, and will credit you for this survey. In the future it would be helpful to receive the URL for the survey that you had a problem with. 
[01:17:33] 
Jenni: Is there anything else I may help you with today? 
[01:17:40] 
Traci: I am not sure what that means the url 
[01:18:05] 
Jenni: It is link like www.dsdd.com 
[01:19:08] 
Traci: the survey was sent to me in an email would that be where to look for that information 
[01:19:45] 
Jenni: No issues. Leave it. 
[01:20:26] 
Traci: what does that mean 
[01:20:39] 
Jenni: ? 
[01:22:47] 
Traci: no issues leave it - I am really sure what you are talking about but won't worry about it as long as I get credited for the survey I took. Thanks and have a good day